﻿@charset "utf-8";
/* ====================================================================================================

  #staff-list

==================================================================================================== */
#staff-list {
  background: #ffffff;
  padding: var(--space-l) 30px;
  overflow: hidden;
}
#staff-list .inner {
  width: 100%;
  max-width: 1400px;
  margin-inline: auto;
}

#staff-list .inner .container {
  display: flex;
  flex-direction: column;
  gap: 50px;
  background: #eeeeee;
  margin: var(--space-m) 0 0 0;
  padding: 50px;
}
#staff-list .inner .container:nth-of-type(1) {
  margin: 0;
}
#staff-list .inner .container section {
  background: #ffffff;
  padding: 50px;
}
#staff-list .inner .container section h3 {
  color: var(--color-secondary);
  font-size: clamp(1.125rem, 0.519rem + 1.28vw, 1.875rem);
  font-family: var(--ff-min);
  font-weight: 700;
  border-bottom: 1px solid #eeeeee;
  margin: 0 0 var(--space-m) 0;
}
#staff-list .inner .container section.profile figure {
  display: flex;
  flex-direction: row;
  gap: 50px;
  margin: 0 0 var(--space-m) 0;
}
#staff-list .inner .container section.profile figure picture {
  flex-shrink: 0;
  display: block;
  width: 350px;
  height: 350px;
  overflow: hidden;
}
#staff-list .inner .container section.profile figure picture img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#staff-list .inner .container section.profile figure figcaption {
  flex-basis: 1;
  width: 100%;
}
#staff-list .inner .container section.profile figure figcaption dl {
}
#staff-list .inner .container section.profile figure figcaption dl dt {
  position: relative;
  font-size: 250%;
  font-family: var(--ff-min);
}
#staff-list .inner .container section.profile figure figcaption dl dt::after {
  content: "";
  position: absolute;
  top: calc(50% - 25px);
  left: 250px;
  display: block;
  width: 71px;
  aspect-ratio: 71 / 50;
  background: transparent url("../../assets/img/staff/logo-cfp.svg") center center / cover no-repeat;
}
#staff-list .inner .container section.profile figure figcaption dl dt small {
  display: block;
  font-size: 50%;
  margin: 0 0 -20px 0;
}
#staff-list .inner .container section.profile figure figcaption dl dd {
  font-size: 140%;
  font-family: var(--ff-min);
  margin: 20px 0 0 0;
}
#staff-list .inner .container section.profile > p {
}
#staff-list .inner .container section.profile > p span {
  margin: 0 0 -3px 0.5em;
}

#staff-list .inner .container section.history dl {
  display: flex;
  gap: 50px;
  margin: 1em 0 0 0;
}
#staff-list .inner .container section.history dl:nth-of-type(1) {
  margin: 0;
}
#staff-list .inner .container section.history dl dt {
  flex-shrink: 0;
  width: 9em;
}
#staff-list .inner .container section.history dl dd {
}

#staff-list .inner .container section.skill > ul {
  display: flex;
  flex-direction: column;
  gap: 0.5em;
  list-style: none;
}
#staff-list .inner .container section.skill > ul:not(.caution) > li {
  display: flex;
}
#staff-list .inner .container section.skill > ul:not(.caution) > li::before {
  content: "・";
  flex-shrink: 0;
  display: inline-block;
}
#staff-list .inner .container section.skill > ul:not(.caution) > li a {
}
#staff-list .inner .container section.skill > ul:not(.caution) > li a span {
  margin: 0 0 -3px 0.5em;
}
#staff-list .inner .container section.skill > ul.caution {
  width: 100%;
  margin: 20px 0 0 0;
  list-style: none;
}
#staff-list .inner .container section.skill > ul.caution li {
  display: flex;
  color: var(--color-red);
  font-size: 15px;
}
#staff-list .inner .container section.skill > ul.caution li::before {
  content: "※";
  flex-shrink: 0;
  display: inline-block;
}

#staff-list .inner .container section.meeting p {
}
#staff-list .inner .container section.meeting p:nth-of-type(2) {
  margin-top: 1em;
}

#staff-list .inner .container section.hobby p {
}

@media (max-width: 1300px) {
#staff-list {
  padding: var(--space-l) 0;
}
}

@media (max-width: 1100px) {
#staff-list .inner .container {
  gap: 30px;
  padding: 30px;
}
#staff-list .inner .container section {
  padding: 30px;
}
#staff-list .inner .container section h3 {
  margin: 0 0 30px 0;
  padding: 0 0 0.5em 0;
}
#staff-list .inner .container section.profile figure {
  flex-direction: column-reverse;
  gap: 30px;
  margin: 0 0 30px 0;
}
#staff-list .inner .container section.profile figure picture {
  width: 100%;
  /*max-width: 560px;*/
  max-width: 400px;
  height: auto;
}
}

@media (max-width: 760px) {
#staff-list .inner .container section.profile figure figcaption dl dt {
  font-size: 150%;
}
#staff-list .inner .container section.profile figure figcaption dl dt::after {
  left: 130px;
  width: 60px;
}
#staff-list .inner .container section.profile figure figcaption dl dt small {
  margin: 0 0 -10px 0;
}
#staff-list .inner .container section.profile figure figcaption dl dd {
  font-size: 100%;
}
#staff-list .inner .container section.history dl {
  flex-direction: column;
  gap: 10px;
  margin: 1.5em 0 0 0;
}
#staff-list .inner .container section.skill > ul {
  gap: 1em;
}
}
